@keyframes blink {
    50% {
        color: transparent;
    }
}

.loader {
    .loader__dot {
        margin-left: 0.1rem;
        animation: 1s blink infinite;
    }

    .loader__dot:nth-child(2) {
        animation-delay: 250ms;
    }

    .loader__dot:nth-child(3) {
        animation-delay: 500ms;
    }
}

.loading-page {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
